Bug 10033 - Не работает: при загрузке уровня голубой фон и ничего не происходит.
: Не работает: при загрузке уровня голубой фон и ничего не происходит.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xmoto)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-09-24 17:24 by
Modified: 2007-02-27 18:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-24 17:24:15
[alexei@threebears ~]$ rpm -qa | grep xmoto
xmoto-0.2.0-alt1

Игра запускается, меню и прочее работает, даже из инета новые карты и рекорды
качает. Но при запуске уровня виден только голубой фон, в нижнем углу на схеме
уровня пустота.

При этом версия xmoto-0.2.1 работает.
------- Comment #1 From 2006-09-24 23:14:17 -------
Да, я тоже что-то такое видел.

Впрочем, 0.2.1 уже собрал, но не залил. В общем, завтра залью -- там вроде
такого нету.
------- Comment #2 From 2006-10-31 19:47:49 -------
Все еще проявляется?
------- Comment #3 From 2006-11-02 21:41:41 -------
(In reply to comment #2)
> Все еще проявляется?
Не знаю. На 0.2.1 у меня работает.
------- Comment #4 From 2007-01-06 16:57:10 -------
0.2.4 на дворе и там такого нет. Fixed.
------- Comment #5 From 2007-02-27 14:01:10 -------
Закроете?